.slideshow {
  height: 347px;
  position: relative;
  top:50px;
}

.slideshow .bgslideshow {
  position: absolute;
  top:-20px;
  left:-1px;
  z-index: -1;
}

.slideshow .table td {
  padding-top:30px !important;
}

/* SIDE REGISTRATION */
.side_registration {
position:relative;
margin-top:-20px;
width:290px;
height:394px;
background:url(../images/side_registration.html) no-repeat top;
}

.img_slideshow {
overflow:hidden;

-moz-border-radius: 15px 0 0 15px;
-o-border-radius: 15px 0 0 15px;
-webkit-border-radius: 15px 0 0 15px;
border-radius:  15px 0 0 15px;
}

.but_sideregister {
display:block;
width:245px;
height:54px;
background:url(../images/but_register.html) no-repeat top;
position:absolute;
bottom:30px;
right:20px;
}

.but_sideregister:hover {
background-position:bottom;
}
